<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dtre</key>
	<dict>
		<key>Digest</key>
		<data>
		1LmLYisLpR90D0bflg8l0wix5S/u25fAobfm1YSWD5AMMt7eRMrNtfHHNGse
		vfDD
		</data>
	</dict>
	<key>rdtr</key>
	<dict>
		<key>Digest</key>
		<data>
		VthJD3Y43CECdyp4B/Za3wTdG5Zdax5A0dBolM/RVsCq+B79p29nitvFllTj
		LfVq
		</data>
	</dict>
</dict>
</plist>
